Linux packages in this directory are organised by distribution and version.

Most packages will work fine on any other distribution of about the same age.
If you get errors about shared libraries being missing, then either you haven't
installed them, your distribution doesn't have them, or their version is
incompatible with the binary you're trying to run.

In general, packages which rely on other software (apache, TCL, etc) or system
daemons are not portable between distributions. Self-contained software like
bibclean, bibtool, scriptutils or spinner will be fine on other distributions.

Volker


Icon  Name                    Last modified      Size  Description
[DIR] Parent Directory - [DIR] suse7.2/ 27-Oct-2002 20:49 - [DIR] suse7.0/ 27-Oct-2002 20:56 - [DIR] spec/ 03-Dec-2002 10:46 - [DIR] suse7.3/ 28-Dec-2002 01:08 - [DIR] suse8.0/ 30-May-2003 13:47 - [DIR] suse8.1/ 15-Jun-2003 15:25 - [DIR] suse8.2/ 25-Dec-2003 23:41 - [DIR] suse9.1/ 06-Nov-2004 19:45 - [DIR] suse9.0/ 16-Jan-2006 19:25 - [DIR] suse10.0/ 14-May-2006 10:51 - [DIR] suse9.2/ 14-May-2006 10:52 - [DIR] suse9.3/ 14-May-2006 10:53 - [DIR] suse10.1/ 14-May-2006 11:11 - [DIR] suse10.2/ 01-Feb-2008 08:39 - [DIR] suse10.3/ 01-Feb-2008 08:43 - [DIR] suse11.1/ 04-Jan-2009 13:40 - [DIR] suse11.4/ 08-Feb-2013 15:46 - [DIR] suse12.1/ 08-Feb-2013 15:51 - [DIR] debian/ 25-Oct-2013 10:57 - [DIR] suse12.3/ 25-Oct-2013 19:22 - [TXT] gpg-volker-package.asc 20-Jul-2004 22:29 1.7K [   ] MD5 12-Dec-2004 09:51 35K
Apache/2.2.22 (Linux/SUSE) Server at volker.dnsalias.net Port 80